Bug 109561 - Default package groups in anaconda not translated
Summary: Default package groups in anaconda not translated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-09 18:09 UTC by Christian Rose
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-24 10:28:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the untranslated default package groups listing (89.61 KB, image/png)
2003-11-09 18:10 UTC, Christian Rose
no flags Details

Description Christian Rose 2003-11-09 18:09:29 UTC
Tested with Swedish.

The package groups/default groups installed are not shown translated.

Comment 1 Christian Rose 2003-11-09 18:10:22 UTC
Created attachment 95849 [details]
Screenshot of the untranslated default package groups listing

Comment 2 Jeremy Katz 2004-01-06 22:47:06 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.